.Grey
{
	font-family: source-sans-pro-n4, sans-serif;
}

.Bold,.Brown-Bold,.Character-Style,.Bown-Bold-1
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u79-4
{
	font-family: open-sans-n3, sans-serif;
}

#u101-4
{
	font-family: open-sans-n3, sans-serif;
}

#u109-4
{
	font-family: open-sans-n3, sans-serif;
}

#u117-4
{
	font-family: open-sans-n3, sans-serif;
}

#u884-4
{
	font-family: open-sans-n3, sans-serif;
}

#u891-4
{
	font-family: open-sans-n3, sans-serif;
}

#u896-4
{
	font-family: open-sans-n3, sans-serif;
}

#u301-8
{
	font-family: open-sans-n3, sans-serif;
}

#u301
{
	font-family: open-sans-n4, sans-serif;
}

#u1324-4
{
	font-family: belgrano-n4, serif;
}

#u1325-5,#u1325-7,#u1325-9,#u1325-11,#u1325-12,#u1325-14,#u1325-15,#u1325-18,#u1325-19,#u1325-22,#u1325-26,#u1325-30,#u1325-31,#u1325-32,#u1325-37,#u1325-42,#u1325-43,#u1325-47,#u1325-49,#u1325-51
{
	font-family: source-sans-pro-n3, sans-serif;
}

